#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PW::LibNotificationManager" for configuration "Gentoo"
set_property(TARGET PW::LibNotificationManager APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(PW::LibNotificationManager PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "Qt5::DBus;KF5::ConfigGui;KF5::I18n;KF5::KIOFileWidgets;KF5::Plasma;KF5::Screen;KF5::Service"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/libnotificationmanager.so.5.19.5"
  IMPORTED_SONAME_GENTOO "libnotificationmanager.so.1"
  )

list(APPEND _IMPORT_CHECK_TARGETS PW::LibNotificationManager )
list(APPEND _IMPORT_CHECK_FILES_FOR_PW::LibNotificationManager "${_IMPORT_PREFIX}/lib64/libnotificationmanager.so.5.19.5" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
